package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.Salary3;

import java.util.List;

public interface Salary3Mapper {

    List<Salary3> selectAll();

    List<Salary3> selectListByInfo(Salary3 salary3);

    int insertOne(Salary3 salary3);

    void addUserIdColumn();

    void updateList(List<Salary3> b15List);
}
